#blbarra {
	position:static !important;
	clear:both;
}


#blnu {
display:none;
	height:25px !important;
	background-color:#000 !important;
}

#blnu #bllogonu {
	float:left;
	

}

#blnu #bllogonu img { 
	height:19px !important; width:auto; 
	margin:3px 20px 3px 3px; 
}

#blnu ul li { 
	float:left; display:inline; 
	height:25px !important; 
	margin:0 20px 0 0; 
}

#blnu a { 
	line-height:25px !important; 
	text-transform:uppercase;
	font-family:Helvetica, Arial, Sans-serif !important;
	font-size:10px !important;
	text-decoration:none !important;
	border:0 !important;
	color:#ccc !important;
	background:transparent !important;
}
#blnu a:hover { 
	text-decoration:none !important;
	border:0 !important;
	color:#0ff !important;
	background:transparent !important;
}


#blnupub {
	width:100%; height:110px;
	background-color:#333;
	float:left;
}

#blnubanner {
	width:810px; height:90px;
	margin:10px auto 10px auto;
}

#blnubanner img#publicidad {
	width:10px; height:90px; float:left;
	margin-right:5px;
}

#blnubanner a {
	display:block;
	float:left;
}